[Map479]
TrackName="Maps\479-Ul--Rajdowa\track-479"
Particles="Maps\479-Ul--Rajdowa\PS_Kahoo"
StageName="Ul. Rajdowa"
Surface=0
Length=1.6
Author=Dej Krzysztof
CountryCode=PL
SplashScreen="Textures\Splash\479-Ul--Rajdowa.dds"